Делаем цветное название сервера
  • Автар пользователя
    Сергей
    17 июня 2016 - 00:25
    Вы не авторизованы, войдите на сайт.
  • 10 комментариев

Цветное название сервера (MOTD) до версии сервера 1.7.x , делается следующем образом:
1.Устанавливаем плагин - "MotdManager.jar".
2.Запускаем сервер и ждем когда в папке "Plugins" создастся папка "MotdManager"
3.Выключаем сервер и заходим в папку "MotdManager", в этой папке ищем файл "config.yml"
4.Открываем файл "config.yml" текстовым редактором "NotePad++" .
5.Редактируем строчку - '&cThis is default MOTD!'
6.Например так: - '&aSuper&cServer' При входе на сервер, название будет выглядеть так: SuperServer
7. Таблица цветов.

  • Фото пользователя

    8 апреля 2017 - 11:26
А есль вот я  захожу на сервер и у меня не пишет по руски в чате а покитаиски както
  • Фото пользователя Сергей
    Сергей
    8 апреля 2017 - 16:07
Максим Nike сказал(а):
А есль вот я  захожу на сервер и у меня не пишет по руски в чате а покитаиски както
Значит клиент с которого Вы заходите не имеет руссификации.
  • Фото пользователя

    8 апреля 2017 - 16:14
Спасибо.
  • Фото пользователя Артур
    Артур
    1 марта 2018 - 18:19
у меня не работает(
  • Фото пользователя Артур
    Артур
    1 марта 2018 - 18:32
Почему я сделал все правильно, но MOTD  стоит с настройках на zorotex?
  • Фото пользователя Григорий
    Григорий
    1 марта 2018 - 18:51
Артур LoPhix сказал(а): Почему я сделал все правильно, но MOTD  стоит с настройках на zorotex?
Потому, что надо консолью пользоваться уметь, чтобы смотреть в неё и понимать как работает плагин. У тебя там показывает ошибку: (  [18:48:14 ERROR]: Could not pass event ServerListPingEvent to MotdManager v1.41-b20 ) Потому, что сервер у тебя версии 1.12.2 , а плагин ты поставил от 1.8. Скачай плагин для своей версии сервера и тогда у тебя всё получится. Плагины можно скачать на официальном сайте разработчиков плагинов. Если для своей версии сервера не найдешь, тогда ищи аналогичный плагин, но обязательно, чтобы он был для твоей версии сервера.
  • Фото пользователя Артур
    Артур
    1 марта 2018 - 19:00
Григорий Лучший сказал(а): Потому, что надо консолью пользоваться уметь, чтобы смотреть в неё и понимать как работает плагин.У тебя там показывает ошибку: (  [18:48:14 ERROR]: Could not pass event ServerListPingEvent to MotdManager v1.41-b20 )Потому, что сервер у тебя версии 1.12.2 , а плагин ты поставил от 1.8.Скачай плагин для своей версии сервера и тогда у тебя всё получится.Плагины можно скачать на официальном сайте разработчиков плагинов.Если для своей версии сервера не найдешь, тогда ищи аналогичный плагин, но обязательно, чтобы он был для твоей версии сервера.
Версии плагина 1.12.2 нету(
  • Фото пользователя Сергей
    Сергей
    1 марта 2018 - 19:25
Артур LoPhix сказал(а): Версии плагина 1.12.2 нету(
А это что? Ссылка.
  • Фото пользователя vova
    vova
    19 августа 2018 - 12:34
а что если у меня версия 1.8?